# -*- encoding : utf-8 -*-
class CreateAdmin < ActiveRecord::Migration
  def self.up
	create_table :admins do |t|
	    t.database_authenticatable
	    t.confirmable
	    t.recoverable
	    t.rememberable
	    t.trackable
		t.string :username
		t.string :surname
		t.string :firstname
		t.integer :roles_mask
	    t.timestamps
	
	  end
  end

	def self.down
		drop_table :admins
	end
end
